/**Begin C:\PDM_UPGRADE\PDM1\SRC_constraint.sql **/
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_EXPORT_USER') CREATE INDEX IDX_SRC_EXPORT_USER ON T_SRC_EXPORT ( FUSERID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_EXPORT_TELPHONE') CREATE INDEX IDX_SRC_EXPORT_TELPHONE ON T_SRC_EXPORT ( FTELEPHONE );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_EXPORT_ORG') CREATE INDEX IDX_SRC_EXPORT_ORG ON T_SRC_EXPORT ( FORGID );


/**End C:\PDM_UPGRADE\PDM1\SRC_constraint.sql **/
